Vulnerabilidades críticas en Firefox

Importancia: Alta

Recursos afectados

Navegador Firefox

Descripción

Mozilla ha publicado un aviso de seguridad alertando sobre dos vulnerabilidades que afectan a los navegadores web Firefox para Windows, MacOS y Linux.

Solución

Actualizar a las últimas versiones disponibles: Firefox 74.0.1.

 

Servicio de Ciberseguridad ek31s
Ante cualquier duda, puede contactar con atención al cliente. Tel. 943 203 090. eitek@eitek.net

Siguenos en Linkedin  

 

 

Este sitio web utiliza cookies propias y de terceros para mejorar nuestros servicios y mostrarle publicidad relacionada con sus preferencias mediante el análisis de sus hábitos de navegación. Si continua navegando, consideramos que acepta su uso. Puede saber más sobre nuestra política de cookies aquí